import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Mars here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class GallischesDorf extends World
{

    /**
     * Constructor for objects of class Mars.
     * 
     */
    public GallischesDorf()
    {    
        super(900, 588, 1); 
    }
    public void startaufstellungVornehmen()
    {
      
        
        
    }
}
